/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


* {
    box-sizing: border-box;
}

body {
    font-family: sans-serif;
}

::selection {
    background: #002846;
}
.content, .content .container, .full_width {
    background-color: transparent;
}
/*General*/

.container-custom.grid_section .section_inner {
    width: 100%;
}

/* Header */

@media only screen and (max-width: 1000px){
    .mobile_menu_button {
    height: 70px !important;
    }
    .side_menu_button {
    height: 70px !important;
    }
    .logo_wrapper {
    height: 70px !important;
    }
}

@media only screen and (max-width: 1000px){
    nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
        color: #fff !important;
    }
}

@media only screen and (max-width: 600px){
    .mobile_menu_button {
    height: 60px !important;
    }
    .side_menu_button {
    height: 60px !important;
    }
    .logo_wrapper {
    height: 60px !important;
    }
}

.header_bottom {
    padding-bottom: 15px;
    padding-top: 15px;
}

nav.main_menu > ul > li > a {

}

/*Homepage Section*/
.home .content.content_top_margin {
    margin-top: 0 !important;
}
.home footer {
    position: absolute;
    bottom: 0;
    z-index: 999 !important;
}
.footer_top p {
font-size: 14px !important}
.bannerForm {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 80px;
    background-color: rgba(255, 255, 255, .8);
    display: table;
    padding: 30px 40px;
     border-radius: 3px;
    -webkit-box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
    -moz-box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
    box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
}
.textNormal {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #002846;
}
span.bigText {
    text-transform: uppercase;
    font-size: 40px;
    line-height: 60px;
    float: left;
    width: 100%;
    text-shadow: 1px 1px 0px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
}
span.bigText a{
    color: #002846 !important;
    font-size: 45px;
}
span.bigText a:hover{
    color: #002846 !important;
    text-decoration: underline;
}
.homeSelect{
    color: #444;
    height: 40px;
    line-height: 40px;
    border-radius: 2px;
    width: 100%;
    font-size: 16px;
    text-align: center;
    background: #fff;
    border: 1px solid #ccc;
    margin-top: 20px;
}
.marquee {
  height: 60px;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.marquee div {
  display: block;
  width: 200%;
  height: 60px;
  position: absolute;
  overflow: hidden;
  animation: marquee 7s linear infinite;
}

.marquee span {
  float: right;
  width: 50%;
  line-height: 50px;
  font-size: 60px;
  color: #002846;
  text-shadow: 1px 1px 0px #000000;
  filter: dropshadow(color=#000000, offx=1, offy=1);
  font-weight: bold;
}

@keyframes marquee {
  0% { left: -100%; }
  100% { left: 0; }
}    

.homepageOverSlider {
    position: absolute !important;
    z-index: 999;
    height: 50vh;
    top: 50%;
    left: 0;
   width: 100%;
}
/* Footer */

.footer_top {
    padding: 20px 0 0;
}
.footer_top .widget.widget_nav_menu li {
        display: inline-block;
}
.footer_top .widget.widget_nav_menu li:not(:last-child){
    padding-right: 10px;
}

footer{
    z-index: 99;
}

/* HOME PAGE */


select.homeSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url("/wp-content/uploads/2018/09/dropdown_arrow_home.png");
    background-position: 95% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}
select.homeSelect {
    transition: background-color .2s ease-in-out;
    background-color: #fff;
    border: 1px solid #002846;
    cursor: pointer;
    padding: 7px 15px;
    color: #002846 !important;
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    border-radius: 0;
}
@media screen and (min-width: 801px) {
    .forcefullwidth_wrapper_tp_banner{
        min-height: 800px !important;
    }
    /*.rev_slider_wrapper { 
        height: 800px !important;
    }*/
}
@media screen and (max-width: 800px) {
    .marquee span {
        line-height: inherit;
        font-size: 30px;
    }
    .bannerForm {
        padding-top: 40px;
    }
    .homepageOverSlider {
        top: 30%;
    }
}

@media screen and (max-width: 600px) {
    .homepageOverSlider {
        top: 20%;
    }   
    .marquee span {
        font-size: 27px;
    }
    .footer_top_holder p ,.footer_top_holder a{
        font-size: 14px;
        line-height: 26px;
    }
    .footer_top .footer_col2, .footer_top .footer_col1 {
        text-align: center;
    }
    .column1.footer_col1 {
        margin: 0 !important;
    }
    div#nav_menu-2 {
        margin: 0 !important;
    }
}
@media screen and (max-width: 475px) {
    .contentTop-contact p{
        text-align: left !important;
        font-size: 15px;
    }
    .contentTop-contact p a{
        color: #002846;
        text-decoration: underline;
    }
    div.wpforms-container-full {
        margin-top: 20px;
    }
    div#text-2 {
        margin: 0 !important;
    }
    div#nav_menu-2 {
        margin: 0 !important;
    }
    .homepageOverSlider {
        top: 10%;
    }
    .marquee span {
        line-height: inherit;
        font-size: 21px;
    }
    span.bigText {
        font-size: 20px;
    }
    .textNormal {
        font-size: 16px;
        line-height: 1.3;
    }
}
@media screen and (max-width: 425px) {
    .footer_top_holder p, .footer_top_holder a {
        font-size: 12px;
        line-height: 26px;
    }
    .homepageOverSlider {
        left: 20px;
    }
    .footer_top .widget_nav_menu li.menu-item a {
        text-decoration: underline;
    }
}

@media screen and (max-width: 375px) {
    .homepageOverSlider {
        left: 13px;
    }
}

/* About us */

.about-us-container h2{
    font-size: 35px;
}
.about-us-container ul {
    width: 100%;
    float: left;
    padding-bottom: 20px;
    text-align: left;
    list-style: none;
}
.about-us-container li {
    list-style-position: outside;
    margin-left: 1em;
}
.aboutUsTextBlock {
    min-height: 170px;
}
.container-custom{
    width: 70%;
    margin: 0 auto;
}
@media screen and (max-width: 1024px) {
    .container-custom{
        width: 100%;
    }
    .bannerForm {
        padding-top: 40px;
    }
    .homepageOverSlider {
        top: calc(50% - 40px);
    }
    .column1 .textwidget p{
        font-size: 15px;
    }
}

.item-box-aboutus {
    padding-top: 60px;
    margin-top: 30px;
}
.item-box-aboutus > .vc_column-inner >.wpb_wrapper {
    background-color: #fff;
    padding-bottom: 20px;
    min-height: 325px;
    /* border: 2px solid #002846; */
    border-radius: 3px;
    -webkit-box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
    -moz-box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
    box-shadow: 1px 1px 11px -3px rgba(51,51,51,1);
}

.icon-aboutus-inner img {
    position: relative;
    margin-top: -60px;
}
.item-box-aboutus .wpb_text_column.wpb_content_element {
    padding: 20px 40px 40px 40px;
}
.item-box-aboutus  h2{
    font-size: 30px;
    color: #002846;
    font-weight: 600;
    letter-spacing: 0;
    position: relative;
}
.item-box-aboutus h2:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: calc(50% - 50px);
    height: 2px;
    width: 100px;
    background: #002846;
}
.item-box-aboutus p, .item-box-aboutus li{
    color: #002846;
}
.about-us-container{
    background-attachment: fixed;
}

/* Download Page */

.caption-top{
    padding-top: 70px;
}
.containerDownload-custom > .full_section_inner {
    width: 70%;
    margin: 0 auto;
}
.containerDownload-custom{
    padding-top: 20px;
    padding-bottom: 100px;
}
@media screen and (max-width: 1024px) {
   .containerDownload-custom > .full_section_inner {
        width: 90%;
    }
    .containerDownload-custom{
        padding-top: 20px;
        padding-bottom: 50px;
    }
}

 .page-id-13 div.section {
    background-attachment: fixed !important;
}
/* Css for accordion */

.infomation-technology-tab .tab-title {
    padding: 0px 30px 0 20px !important;
    line-height: 30px !important;
    position: relative;
    color: #ffffff !important;
    font-size: 17px;
    font-weight: 600;
}

.infomation-technology-tab .tab-title:after {
    position: absolute;
    content: '';
    right: 20px;
    top: 7px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #ffffff;
    -moz-transition: -moz-transform .2s;
    -webkit-transition: -webkit-transform .2s;
    -o-transition: -o-transform .2s;
    transition: transform .2s;
}

.infomation-technology-tab .ui-state-active .tab-title:after {
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.q_accordion_holder.accordion div.accordion_content {
    padding: 0 !important;
}

.q_accordion_holder.accordion .ui-accordion-header .accordion_mark{
    display: none !important;
}
.q_accordion_holder.accordion .ui-accordion-header{
    background-color: #002846 !important;
}
.containerDownload-custom .wpb_raw_code.wpb_content_element.wpb_raw_html {
    display: inline-block !important;
    vertical-align: middle !important;
    float: right !important;
}
.containerDownload-custom .wpb_text_column.wpb_content_element {
    display: inline-block !important;
    vertical-align: middle !important;
    padding-left: 20px;
    position: relative;
}
.containerDownload-custom .wpb_text_column.wpb_content_element:before {
    position: absolute;
    content: '';
    background: url("../bridge-child/img/arrow-right.png") no-repeat;
    top: 7px;
    left: 0;
    width: 9px;
    height: 12px;
}
.containerDownload-custom .accordion_content_inner>.vc_row.wpb_row.section.vc_row-fluid.vc_inner {
    padding-bottom: 10px;
}

.containerDownload-custom .wpb_text_column.wpb_content_element  > * {
    color: #002846 !important;
}
.containerDownload-custom .wpb_text_column.wpb_content_element a,
.containerDownload-custom .wpb_text_column.wpb_content_element p,
.containerDownload-custom .wpb_text_column.wpb_content_element h1,
.containerDownload-custom .wpb_text_column.wpb_content_element h2,
.containerDownload-custom .wpb_text_column.wpb_content_element h3,
.containerDownload-custom .wpb_text_column.wpb_content_element h4,
.containerDownload-custom .wpb_text_column.wpb_content_element h5{
    color: #002846;
    text-decoration: underline;
}
/* Contact Us */

.heading-contactUs{
    padding-top: 70px;
    padding-bottom: 40px;
}
.wpforms-confirmation-container-full {
    background: #303030;
    border: 1px solid #303030;
}
div.wpforms-container-full .wpforms-form input.wpforms-field-medium,
div.wpforms-container-full .wpforms-form select.wpforms-field-medium,
div.wpforms-container-full .wpforms-form .wpforms-field-row.wpforms-field-medium{
    max-width: 100% !important;
}

div.wpforms-container-full .wpforms-form button[type=submit] {
     color: #ffffff !important;
     background-color:  #002846 !important;
     border-color:  #002846 !important;
     font-weight: 600 !important;
}

div.wpforms-container-full .wpforms-form button[type=submit]:hover {
     color: #002846 !important;
     background-color:  #ffffff !important;
     border-color:  #002846 !important;;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label{
     color: #000000 !important;
     font-weight: 500 !important;
     font-size: 15px !important;
}

div.wpforms-container-full .wpforms-form input{
    font-size: 15px !important;
}

/* Claims form */

.container-Claimsform{
    padding-top:30px;
    max-width: 600px;
    margin: 0 auto;
}
.container-Claimsform p,
.container-Claimsform label{
    color: #000000;
}
.container-Claimsform span{
    color: red;
}
.container-Claimsform textarea{
    max-height: 110px;
}
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    padding: 10px !important;
    line-height: 20px !important;
}

.container-Claimsform a:hover,.container-Claimsform p a:hover {
    color: #002846;
    text-decoration: underline;
}

/*********************/
/* Mobile responsive */

/* Large Screen */
@media only screen and (min-width: 1440px) {

}

/* FIX width box - Bottom Right */
@media only screen and (min-width: 1001px) and (max-width: 1060px) {

}

/* Ipad - Tab */
@media only screen and (min-width: 768px) and (max-width: 1024px) {

}

/* 1024px */
@media screen and (max-width: 1024px) {

}

/*Ipad 768px*/
@media screen and (max-width: 768px) {
    .homepageOverSlider {
        top: calc(50% - 200px) !important;
    }
}

/* screen 600px */
@media screen and (max-width: 600px) {

}

@media screen and (max-width: 500px) {

}

@media screen and (max-width: 414px) {

}

@media screen and (max-width: 380px) {

}

@media screen and (max-width: 320px) {

}



